namespace _2024._01._15;
using System;
using System.IO;

class Program
{
    static void Main(string[] args)
    {
        FileStream fs = new FileStream("toto.txt", FileMode.Open, FileAccess.Read);
        Toto t = new Toto(fs);

        // t.Feladat3();
        t.Feladat4();
    }
}
